@import url('https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&display=swap');

body {
    font-family: 'Gotham Greek';
    color: #000;
    font-size: 18px;
    background: #ECECEC;
}
html, body {
    overflow-x: hidden;
}
.lb-data .lb-number {
    display: none !important;
}
.ergapage .subCategory-txt div div {
	display: none ;
}
.homepage .blog-featured {
    display: none;
}
.homepage #gkMainbody.gkcomponent {
    padding-top: 0;
}
.homepage header#gkHeader {
    position: absolute;
    z-index: 100;
    width: 100%;
    left: 0;
	}
.info {
    position: absolute;
    max-width: 100%;
    right: 140px;
    z-index: 1000;
    top: 15px;
    background: transparent;
    padding: 0px;
    margin: 0px;
}
.fab.fa-facebook-square::before, .fab.fa-instagram::before {
    font-size: x-large;
}
.fab.fa-facebook-square:hover, .fab.fa-instagram:hover {
    color: #97E638;
}
	.gkHeaderNav {
    background: transparent;
    border-top: none;
    border-bottom: none;
}

#gkHeaderNav .gkMainMenu > .gkmenu {
    display: table;
    margin: 0;
    float: right;
}
.gkHeaderNav > .container {
    padding: 0;
}
#gkHeaderNav .gkMainMenu li.last a {
    padding-right: 0 !important;
}
div#gkHeaderTop, .gkLogoWrap {
    padding: 0;
    width: 300px;
}
header#gkHeader {
    padding: 50px 140px 0 140px;
}
#gkHeaderNav .gkMainMenu {
    flex-grow: unset;
}
.gkHeaderNav > .container {
    width: auto;
}
#gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > span {
    font-size: 16px;
    padding: 0 30px;
    text-transform: inherit;
    height: 50px;
    line-height: 50px;
}
div#gkHeaderTop {
    float: left;
}
.gkHeaderNav {
    float: right;
    display: table;
    width: auto;
}
#gkHeaderNav .gkMainMenu li.first {
    //background: #97E638;
}
.tp-caption.excerpt {
    background: #ECECEC;
    font-family: 'Gotham Greek';
    width: 60%;
    padding: 100px 140px !important;
}
.gkLogo.text, h1, h2, h3, h4, h5, h6, .header, .page-header {
    font-family: 'Gotham Greek';
    font-weight: 900;
}
.espa {
    top: 0;
    left: 0;
    z-index: 10000;
    position: absolute;
    width: fit-content;
}
.espa img {
    margin: 1px 0px;
}
.tp-caption.excerpt h1 {
    font-size: 30px !important;
    line-height: 44px  !important;
    font-weight: 500;
    width: 65%;
    margin-bottom: 60px !important;
}
#gkHeaderNav .gkMainMenu > .gkmenu.level0 > li:before {
    content:none;
}
[class^="fa fa-"], [class*=" fa-"] {
    font-family: 'FontAwesome';
    font-style: normal;
}
.tp-caption a:hover {
    color: #97E638;
}
a:hover, a:focus {
    text-decoration: none;
}
.tp-caption.excerpt [class^="fa fa-"], .tp-caption.excerpt [class*=" fa-"] {
    color: #ECECEC;
    background: #000;
    width: 30px;
    height: 30px;
    display: table;
    border-radius: 50%;
    text-align: center;
    line-height: 30px !important;
    font-size: 20px !important;
}
.container {
    width: 100%;
    padding: 0;
}
.box .content {
    margin-top: 0;
}
.about {
    display: flex;
    flex-direction: row-reverse;
}
.about-img {
    width: 40%;
}
.about-txt {
    background: #ECECEC;
    width: 60%;
}
.box {
    border-top: none;
}
.about-img img {
    object-fit: cover;
}
.nspMain h2 {
    font-family: 'Source Code Pro', monospace;
    font-size: 20px;
    letter-spacing: 3px;
    margin-bottom: 45px;
}
.about-txt > div {
    padding: 140px 0 140px 140px;
    width: 70%;
    display: table;
    height: 100%;
}
.about-txt p {
    margin: 0;
}
.about-txt > div div {
    display: table-cell;
    vertical-align: bottom;
}
.gkCols3, .gkCols4, .gkCols5, .gkCols6 {
    padding-left: 0;
    padding-right: 0;
}
.gkCols3 .box.gkmod-1, .gkCols3 .box.gkmod-2, .gkCols3 .box.gkmod-3, .gkCols3 .box.gkmod-more {
    padding-left: 0;
    padding-right: 0;
}
.gkCols3 > div, .gkCols4 > div, .gkCols5 > div, .gkCols6 > div {
    margin: 0;
}
div#nsp-nsp-97 {
    display: flex;
    flex-direction: row-reverse;
}
.intro {
    width: 40%;
    background: #DF2129;
    padding: 80px 100px 70px 70px;
    color: #fff;
    position: relative;
}
div#nsp-nsp-97 .nspArts.bottom {
    width: 60% !important;
    background: #ECECEC;
    position: relative;
}
.intro, .services, .projects {
    margin-bottom: 0;
}
.intro h3 {
    font-family: 'Source Code Pro', monospace;
    font-size: 20px;
    letter-spacing: 3px;
    margin-bottom: 45px;
    text-transform: uppercase;
    color: #fff;
}
.intro a {
    color: #fff;
    position: absolute;
    bottom: 100px;
    left: 70px;
    font-weight: 300;
    padding-left: 50px;
}
.intro a i {
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    left: 0;
    top: 0;
}
div#nsp-nsp-97 img.nspImage {
    width: 100%;
    height: 600px;
    object-fit: cover;
}
div#nsp-nsp-97 .nspArt h3 {
    font-size: 18px;
    margin: 200px 0 0 0;
}
.erga {
    padding: 0 0 100px 140px;
    width: 70%;
}
.more {
    font-weight: 300;
    padding-left: 50px;
}
.more i {
    font-size: 30px;
    line-height: 30px;
    position: absolute !important;
    left: 0;
}
.erga p {
    margin-bottom: 60px;
}
div#nsp-nsp-97 .nspBotInterface, div#nsp-nsp-97 .nspTopInterface {
    margin: 0;
    position: absolute;
    top: 300px;
    left: 40px;
    z-index: 1000;
    overflow: visible;
    right: 40px;
}
.nspPagination li:hover, .nspPagination li.active {
    background-color: #000;
}
.nspPagination li {
    background: transparent;
    height: 12px;
    margin: 0px 10px 0 0!important;
    width: 12px;
    border: 1px solid #000;
}
div#nsp-nsp-97 .nspPagination {
    margin: 0 0 0 0!important;
    top: 370px;
    position: absolute;
    left: 100px;
}
div#nsp-nsp-97 .nspNext, div#nsp-nsp-97 .nspPrev {
    background: transparent;
    border: none;
    color: #fff;
    margin: 0;
    width: 40px;
    height: 40px;
}
div#nsp-nsp-97 a.nspNext {
    float: right;
}
div#nsp-nsp-97 .nspPrev:before {
    border: 20px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: none;
    margin: 0 0 0 2px;
}
div#nsp-nsp-97 .nspNext:before {
    border: 20px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: none;
    margin: 0 2px 0 0;
    float: right;
}
div#nsp-nsp-98 .about-txt {
    background: #97E638;
}
div#nsp-nsp-98  .about-txt p {
    margin: 0 0 30px 0;
}
.nea {
    display: flex;
}
.nea h3 {
    width: 60%;
    background: #ECECEC;
    font-family: 'Source Code Pro', monospace;
    font-size: 20px;
    letter-spacing: 3px;
    height: 300px;
    line-height: 300px;
    padding-left: 140px;
    margin: 0;
}
.nea a {
    background: #000;
    color: #fff;
    height: 300px;
    width: 40%;
    line-height: 300px;
    padding-left: 120px;
    font-weight: 300;
    position: relative;
}
.nea a i {
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    left: 70px;
    top: 135px;
}
#nsp-nsp-99 .nspArts.bottom {
    display: flex;
    flex-direction: row-reverse;
}
#nsp-nsp-99 .nspTopInterface {
    width: 10%;
    margin: 0;
    background: #ECECEC;
    position: relative;
}
#nsp-nsp-99 .nspArtScroll1 {
    width: 90%;
}
.back-to-top .btn {
    background: #97E638;
    box-shadow: none;
}
.back-to-top .btn:hover, .back-to-top .btn:active, .back-to-top .btn:focus {
    background: #000;
    color: #fff;
}
.back-to-top:hover i {
    color: #fff;
}
.nea-txt:before {
    content: "";
    background: rgb(67 67 67 / 60%);
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    z-index: -1;
    bottom: -5px;
}
.nea-txt {
    position: absolute !important;
    top: 0;
    height: 100%;
    padding: 50px;
    color: #fff;
    display: block;
    width: 100%;
    overflow: visible !important;
}
.nea-txt h3 {
    color: #fff;
    font-size: 27px;
    margin: 0;
}
.nea-txt a.more {
    color: #fff;
    position: absolute;
    bottom: 50px;
    left: 50px;
}
.nea-txt a.more i {
    color: #fff;
}
.nea-txt p {
    position: absolute !important;
    bottom: 200px;
    left: 50px;
    right: 100px;
}
#nsp-nsp-99 .nspNext, #nsp-nsp-99  .nspPrev {
    background: #000;
    border: none;
    width: 50px;
    height: 50px;
    text-align: center;
    margin: 0;
    line-height: 50px;
    position: absolute;
}
#nsp-nsp-99 .nspPrev:before {
    border: 15px solid #ECECEC;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: none;
    margin: 0;
    position: absolute;
    left: 15px;
    top: 15px;
}
#nsp-nsp-99 .nspNext:before {
    border: 15px solid #ECECEC;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: none;
    margin: 0;
    position: absolute;
    left: 20px;
    top: 15px;
}
#nsp-nsp-99 .nspNext {
    left: 50%;
    transform: translateX(-50%);
    top: 25%;
}
#nsp-nsp-99 .nspPrev {
    left: 50%;
    transform: translateX(-50%);
    bottom: 25%;
}
#gkBottom3 .custom {
    display: flex;
    background: #fff;
    align-items: center;
}
.footer-info {
    background: #000;
    width: 60%;
    padding: 140px 140px 200px 140px;
    color: #fff;
}
.footer-add {
    display: flex;
    justify-content: space-between;
}
.footer-logo {
    width: 40%;
    display: table;
}
.footer-logo img {
    margin: auto;
    float: none;
    display: table;
}
.footer-info img {
    display: table;
    margin: 0 auto 10px;
}
.footer-info a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    text-decoration: underline;
}
.footer-info p {
    margin: 0;
    font-weight: 300;
}
.back-to-top i::before {
    font-size: 22px;
}
.gkCopyrights a {
    color:#fff;
}
div#gkPageContent {
    position: relative;
}
footer#gkFooter {
    position: absolute;
    bottom: 0;
    z-index: 100;
    width: 60%;
}
.gkFooterNav-wrap .container {
    display: block;
}
.gkFooterNav-right {
    text-align: left;
}
.gkFooterNav-wrap {
    font-size: 12px;
    color: #fff;
    padding: 0 0 25px 140px;
    border: none;
    font-weight: 300;
}
.gkCopyrights {
    margin-left: 0;
}
.back-to-top .btn:hover i, .back-to-top .btn:active i, .back-to-top .btn:focus i i {
    color: #fff;
}
.footer-info ul.menu {
    display: flex;
    justify-content: space-between;
    padding-bottom: 150px;
}
.footer-info ul.menu li a {
    padding: 0;
    font-size: 18px;
    font-weight: 900;
    text-decoration: none;
}
.footer-info ul.menu li:last-child, .footer-info ul.menu li:first-child {
    display: none;
}
div#nsp-nsp-98 .about-img img {
    height: 100%;
    max-height: 610px;
}
.newsletter {
    background: #97E638;
    width: 40%;
    padding: 50px;
}
.contact-newsletter {
    display: flex;
}
.homepage .contact {
    background: #ECECEC;
    width: 60%;
    padding: 50px 80px 50px 50px;
}
.contact-newsletter h3 {
    font-size: 38px;
    margin-bottom: 100px;
}
.acym_module {
    margin-bottom: 0;
    width: 100%;
    text-align: left;
}
.acym_module p, .acym_module h3 {
    margin-bottom: 0;
}
.acym_introtext {
    font-size: 26px;
    width: 60%;
    line-height: 40px;
    margin-bottom: 50px;
}
.acym_module .acym_module_form .acyfield_text input {
    background: transparent;
    border-style: none none solid;
    border-color: #000;
    color: #000;
    padding: 0;
    width: 75%;
    font-family: 'Gotham Greek';
    font-weight: 300;
    font-size: 24px;
}
.acym_module .acym_module_form .acyfield_text input::-webkit-input-placeholder {
    color: #000 !important;
}
.acym_module .acym_module_form .acyfield_text input:-ms-input-placeholder { 
    color: #000 !important;
}
.acym_module .acym_module_form .acyfield_text input::placeholder {
    color: #000 !important;
}
p.acysubbuttons:before, .creativecontactform_submit_wrapper:before {
    content: "\f178";
    font-family: 'FontAwesome';
    font-size: 30px;
    line-height: 30px;
    position: absolute;
    left: 0;
    top: 4px;
}
p.acysubbuttons {
    position: relative;
}
input.btn.btn-primary.button.subbutton {
    background: transparent;
    border: none;
    padding: 0;
    color: #000;
    font-family: 'Gotham Greek';
    font-weight: 500;
    font-size: 18px;
    padding-left: 50px;
}
.acym_form {
    margin-bottom: 70px;
}
.creativecontactform_header {
    display: none;
}
.ccf_copyright_wrapper {
    height: 0;
    overflow: hidden;
}
#close_creative_alert:hover {
    box-shadow: none !important;
    text-shadow: none !important;
    background-color: red !important;
}
#creative_alert_body.creative_success {
    background: transparent !important;
}
#creative_alert_body {
    background: transparent;
    padding: 20px !important;
    min-height: initial !important;
    text-align: center !important;
}
#close_creative_alert {
    background: #000 !important;
    box-shadow: none !important;
    bottom: 9px !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
    display: block !important;
}
.creativecontactform_wrapper {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    margin: 0;
}
.creativecontactform_wrapper:hover, .creativecontactform_input_element:hover, .creativecontactform_input_element:focus, .creativecontactform_input_element.focused {
    box-shadow: none !important;
}
.creativecontactform_body {
    padding: 0 !important;
}
.creative_field_box_wrapper_0 {
    display: grid;
}
.creative_timing_text-area {
    position: absolute;
    width: 60% !important;
    right: 0;
}
.creativecontactform_field_box {
    margin: 0;
    width: 50%;
}
.creative_field_box_wrapper_0 .creativecontactform_field_box_textarea_inner {
    width: 100%;
}
.creativecontactform_input_element, .creativecontactform_input_element.closed:hover {
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
    box-shadow: none !important;
}
.creative_input_dummy_wrapper {
    padding: 0;
}
.creativecontactform_input_element input, .creativecontactform_input_element textarea {
    background: transparent !important;
    border-style: none none solid !important;
    border-color: #000 !important;
    padding: 0 !important;
    height: 40px !important;
    line-height: 40px !important;
    border-width: 1px !important;
}
.creativecontactform_input_element textarea {
    border-style:  solid !important;
    border-color: #000 !important;
    border-width: 1px !important;
    height: 237px  !important;
    padding: 0 20px !important;
}
.creativecontactform_input_element:hover, .creativecontactform_input_element:focus, .creativecontactform_input_element.focused {
    background-color: transparent !important;
    box-shadow: none !important;
    border: none !important;
}
.creativecontactform_field_name {
    margin: 0!important;
}
.creativecontactform_field_required {
    top: 0px;
}
.creative_textarea_dummy_wrapper {
    padding: 0!important;
}
.creative_label_txt_wrapper {
    font-weight: 300;
    font-size: 18px;
}
.creative_timing_name, .creative_timing_phone, .creative_timing_text-input {
    padding-top: 40px !important;
}
.creative_field_box_wrapper_0 .creativecontactform_field_box_inner {
    width: 70%;
}
.creativecontactform_footer {
    padding: 0 !important;
    border: none !important;
    position: absolute;
    bottom: -8px;
    right: 0;
    display: table;
    width: 140px;
}
.creativecontactform_submit_wrapper {
    width: 100%;
    margin: 0;
    padding-left: 50px;
    box-sizing: border-box;
}
.creativecontactform_wrapper input.creativecontactform_send, .creativecontactform_wrapper input.creativecontactform_send_new, .creativecontactform_wrapper input.creativecontactform_send:hover, .creativecontactform_wrapper input.creativecontactform_send_new:hover, .creativecontactform_wrapper input.creativecontactform_send:active, .creativecontactform_wrapper input.creativecontactform_send_new:active, .creativecontactform_wrapper input.creativecontactform_send:focus, .creativecontactform_wrapper input.creativecontactform_send_new:focus, .creativecontactform_wrapper .creative_fileupload {
    background: transparent;
    border: none;
    color: #000;
    font-weight: 500;
    font-size: 18px;
    padding: 0;
}
.creativecontactform_send:hover, .creativecontactform_send_new:hover, .creativecontactform_send:active, .creativecontactform_send_new:active, .creativecontactform_send:focus, .creativecontactform_send_new:focus {
    text-shadow: none;
    box-shadow: none;
}
.creativecontactform_submit_wrapper:before {
    top: -5px;
}
#gkHeaderNav .gkMainMenu > .gkmenu > li > a:active, #gkHeaderNav .gkMainMenu > .gkmenu > li > a:focus, #gkHeaderNav .gkMainMenu > .gkmenu > li > a:hover, #gkHeaderNav .gkMainMenu > .gkmenu > li.active > a, #gkHeaderNav .gkMainMenu > .gkmenu > li.active > span {
    color: #97E638;
}
#gkHeaderNav .gkMainMenu li.first:hover {
   // background: #000;
}
.tp-caption.excerpt [class^="fa fa-"]:hover , .tp-caption.excerpt [class*=" fa-"]:hover  {
    background: #97E638;
}
[class^="fa fa-"], [class*=" fa-"], .nspNext:before, .nspPrev:before, a  {
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
}
div#nsp-nsp-97 .nspNext:hover:before {
    border: 20px solid #97E638;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: none;
}
div#nsp-nsp-97 .nspPrev:hover:before {
    border: 20px solid #97E638;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: none;
}
a.more:hover, a.more:hover i {
    color: #97E638;
}
.intro a:hover, .intro a:hover i, .nea a:hover i {
    color: #000;
}
.nea a:hover {
    background: #DF2129;
    color: #000;
}
#nsp-nsp-99 .nspNext:hover, #nsp-nsp-99 .nspPrev:hover {
    background: #97E638;
}
.creativecontactform_wrapper input.creativecontactform_send:hover, .creativecontactform_submit_wrapper:hover:before {
    color: #97E638;
}
.btn.active, .btn:active {
    box-shadow: none;
}
input.btn.btn-primary.button.subbutton:hover, p.acysubbuttons:hover:before {
    color: #fff;
}
.footer-info ul.menu li a:hover, .footer-info a:hover {
    color: #97E638;
}
.tp-caption.excerpt:after {
    content: "";
    background: url(../../../images/nl.png);
    width: 400px;
    height: 400px;
    position: absolute;
    right: -90px;
    bottom: -75px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 100000;
}
.tp-simpleresponsive >ul li {
    overflow: visible !important;
}
#nsp-nsp-99 img.nspImage {
    height: 750px;
    object-fit: cover;
}
.breadcrumb {
    margin: 0;
    background-color: transparent;
    padding: 0 140px;
    font-size: 12px;
}
span.divider img {
    display: none;
}
.breadcrumb > .active {
    color: #000;
    text-shadow: none;
}
span.divider.icon-location {
    display: none;
}
.breadcrumb > li {
    text-shadow: none;
}
a:hover, a:active, a:focus {
    color: #97E638;
}
.breadcrumb > li > .divider:after {
    content: "/";
}
.breadcrumb > li > .divider {
    color: #000;
}
#k2Container.aboutview div.itemImageBlock {
    padding: 0;
    margin: 0 ;
}
#gkMainbody.gkcomponent {
    padding-bottom: 0;
}
div.itemView {
    margin: 0;
}
div.itemBody {
    padding: 0;
}
div.itemLinks {
    margin: 0;
}
span.itemImage {
    margin: 0;
}
#k2Container.aboutview  span.itemImage img {
    height: 700px !important;
    object-fit: cover;
    width: 100% !important;
}
div.itemListCategory img {
    height: 700px !important;
    object-fit: cover;
    width: 100% !important;
    margin: 0;
}
div#gkBreadcrumb {
    padding-top: 200px;
}
div.itemHeader h2.itemTitle, div.itemListCategory h2 {
    padding: 0;
    margin: 0 0 80px;
    line-height: 60px;
}
#k2Container.aboutview  div.itemFullText, .itemListCategory > div {
    width: 60%;
    margin: 0 0 100px 0;
    padding: 0 0 0 140px;
}
div.itemListCategory {
    background: transparent;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
div.subCategory {
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    display: flex;
}
div.itemListSubCategories {
    margin: 0 ;
    overflow: hidden;
}
.subCategoryContainer:nth-child(odd) .subCategory {
    flex-direction: row-reverse;
}
.subCategory-txt {
    width: 60%;
    background: #fff;
    padding: 70px;
    display: flex;
    align-items: flex-end;
}
a.subCategoryImage {
    width: 40%;
}
div.subCategory {
    height: auto !important;
}
div.subCategory h2 {
    font-family: 'Source Code Pro', monospace;
    font-size: 20px;
    letter-spacing: 3px;
    margin-bottom: 45px;
}
div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {
    margin: 0;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.subCategoryContainer:nth-child(even) .subCategory-txt {
    background: #97E638;
}
.subCategoryContainer:nth-child(even) div.subCategory h2 a:hover {
    color: #fff;
}
div.itemToolbar {
    padding: 0;
    margin: 0;
    background: transparent;
    border-radius: 0;
}
.catItemReadMore i.fas.fa-long-arrow-right {
    padding-right: 20px;
}
div#itemListLeading {
    margin: 0 ;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1px;
    margin-bottom: 1px;
}
div.itemContainerLast {
    padding: 70px;
    background: #fff;
    min-height: 300px;
    display: table;
    height: 100%;
    width: 100%;
}
div.catItemView {
    margin-bottom: 0;
    padding: 0;
}
div.catItemHeader h3.catItemTitle {
    padding: 0;
    margin: 0;
    line-height: 40px;
}
div.groupLeading {
    display: table-cell;
    vertical-align: middle;
}
.itemListCategory .catImage {
    width: 100%;
    margin: 0;
    padding: 0;
}
#k2Container {
    padding: 0;
}
div.itemHeader, div.itemListCategory h2 {
    padding: 0 140px;
}
div.itemFullText {
    padding: 0 0 100px 140px;
    width: 60%;
}
#gkMainbody {
    min-height: initial;
}
.sertifications div#itemListLeading {
    grid-template-columns: 1fr 1fr;
}
.rl_sliders.accordion {
    margin-bottom: 0;
    width: 100%;
    padding: 0;
}
.accordion-group {
    background: transparent;
}
.rl_sliders.accordion>.accordion-group {
    border-style: none none solid;
    border-width: 1px;
    border-radius: 0;
    border-color: #000;
}
.rl_sliders.accordion>.accordion-group.active>div>a:focus, .rl_sliders.accordion>.accordion-group>div>a:focus {
    box-shadow: none;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    padding: 8px 0;
    position: relative;
}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    color: #97E638;
}
.rl_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    border-top: none;
    padding: 20px 0 40px 0;
    background: transparent;
}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    background-color: transparent;
    color: #97E638;
    border-bottom: 1px solid #97E638;
}
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    background-color: transparent;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle:after {
    content: "+";
    position: absolute;
    right: 0;
    font-weight: 300;
    color: #000;
}
.rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle:hover:after {
    color: #97E638;
}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle:after {
    content: "-";
    color: #97E638;
}
.exoikonomw div#itemListLeading {
    display: block;
}
.exoikonomw  div.itemContainerLast {
    padding: 0;
}
.exoikonomw div.groupLeading {
    display: flex;
    align-items: center;
}
.exoikonomw div.catItemBody {
    padding: 0;
    margin: 0;
    width: 40%;
}
.exoikonomw div.catItemHeader {
    width: 60%;
    padding: 70px;
}
.exoikonomw div.catItemImageBlock {
    padding: 0;
    margin: 0;
}
.exoikonomw span.catItemImage {
    margin: 0;
}
.exoikonomw #itemListLeading .itemContainer:nth-child(odd) .groupLeading {
    flex-direction: row-reverse;
}
.exoikonomw span.catItemImage img {
    height: 500px !important;
    width: 100% !important;
    object-fit: cover;
}
.exoikonomw div.itemContainerLast:nth-child(even) {
    background: #97E638;
}
.exoikonomw div.itemContainerLast:nth-child(even) a:hover {
    color: #fff;
}
.exoikonomw div.catItemHeader h3.catItemTitle {
    width: 70%;
}
.exoikonomoView h2.itemTitle {
    width: 60%;
    line-height: 60px;
}
.exoikonomoView  span.itemImage img {
    width: 100% !important;
    height: 700px  !important;
    object-fit: cover;
}
div.itemImageBlock {
    padding: 0;
    margin: 0;
}
div.catItemHeader span.catItemDateCreated {
    color: #DF2129;
    font-size: 18px;
}
.contact.plain {
    padding: 0 140px;
}
#gkMainbody .contact .page-header h2 {
    text-align: left;
    text-transform: inherit;
}
.contact.plain .row-fluid .span6 {
    display: flex;
    width: 100%;
    padding: 0;
    justify-content: space-between;
}
.contact.plain h3 {
    display: none;
}
.content-form-email {
    width: 60%;
}
.content-address-links {
    display: none;
}
.form-horizontal .controls .btn {
    font-family: 'Gotham Greek';
}
input[type="button"]:hover, input[type="button"]:focus, input[type="button"]:active, input[type="button"].active, input[type="button"].disabled, input[type="button"][disabled], input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input[type="submit"].active, input[type="submit"].disabled, input[type="submit"][disabled], .btn-link:hover, .btn-link:focus, .btn-link:active, .btn-link.active, .btn-link.disabled, .btn-link[disabled], .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    color: #000;
    background: #97E638;
    border-color: #97E638;
}
.contact-miscinfo {
    width: 30%;
    padding-left: 0;
}
span.optional {
    font-size: 14px;
}
.row, .row-fluid {
    margin-left: 0;
    margin-right: 0;
}
.phocamaps {
    margin-bottom: 80px;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -o-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -ms-filter: grayscale(1);
}
.aboutview .itemImageBlock, .newsview .itemImageBlock {
    display: block;
}
.multiimages  .carousel-item a {
    height: 500px !important;
}
.multiimages .owl-nav > div {
    border: none !important;
    top: 50%;
    transform: translateY(-50%);
}
.owl-prev {
    left: 32% !important;
}
.owl-next {
    right: 32% !important;
    left: initial !important;
}
div.itemHeader span.itemDateCreated {
    color: #000;
    font-size: 16px;
    margin-top: 40px;
    display: block;
}
.owl-nav > div:hover {
    background: #97E638!important;
}
.ergapage div.subCategory a.subCategoryImage img {
    height: 600px;
    width: 100%;
}
#nsp-nsp-96 .about-img {
    height: 650px;
}
#nsp-nsp-96 .nspArt img.nspImage {
    height: 100%;
    width: 100%;
}
div#nsp-nsp-98 .about-img img {
    width: 100%;
}
ul.menu {
    margin-left: 0;
    margin-right: 0;
}
.breadcrumb > li, .breadcrumb {
    line-height: 16px;
}
div.catItemLinks {
    margin: 0;
}
.aboutview span.itemImageCaption, .aboutview  .itemImageCredits {
    display: none !important;
}
.newspage {
    max-width: 1240px;
    margin: auto;
}
.newspage div.catItemHeader h3.catItemTitle {
    width: 100%;
    font-size: 24px;
    line-height: 30px;
}
.newspage span.catItemImage img {
    height: 350px!important;
}
.newspage #itemListLeading .itemContainer .groupLeading {
    flex-direction: row-reverse;
}
.newspage div.itemContainerLast:nth-child(even) {
    background: #fff;
}
.newspage div.itemContainerLast {
    margin-bottom:20px;
}
.newspage  div.itemHeader, .newspage  div.itemListCategory h2 {
    padding: 0;
}
.newspage div.catItemBody {
    height: 350px;
}
#k2Container.newspage {
    padding-bottom: 80px;
}
div.k2Pagination {
    padding: 0;
    margin: 40px 0 0;
    display: table;
    width: 100%;
}
div.k2PaginationCounter {
    display: none;
}
.pagination ul li > span {
    background: #97E638;
    color: #000;
}
div.k2Pagination ul li a {
    padding: 0;
    margin: 0 8px;
    border: none;
    border-radius: 0;
    background: transparent;
    color: #000;
    height: 32px;
    line-height: 32px;
    margin: 0;
}
div.k2Pagination ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
div.k2Pagination ul li a:hover, .pagination ul li > a:hover, .pagination ul li > a:active, .pagination ul li > a:focus {
    background: transparent;
    color: #97E638;
}
.newsview span.itemImage img {
    width: auto !important;
    height: auto !important;
    object-fit: cover;
    float: left;
    padding-left: 140px;
    margin-bottom: 100px;
}
#gkMainbodyBottom .box {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}
.exoikonomw .tp-caption.excerpt {
    display: none;
}
.tp-bullets.simplebullets.round .bullet {
    background: #fff;
    border-radius: 50%;
    width: 10px;
    height: 10px;
}
.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
    background: #97E638;
}
.horos .itemList h2 {
    padding: 100px 140px;
    margin: 0;
}
.horos  div.catItemIntroText {
    padding: 20px 0;
    width: 70%;
}
div#gkLang {
    position: absolute;
    right: 140px;
    top: 100px;
    width: 250px;
    top: 115px;
}
#gkHeaderNav .gkMainMenu > .gkmenu > li div.childcontent li.active > a,#gkHeaderNav .gkMainMenu > .gkmenu > li div.childcontent li > a:hover {
    color: #97E638;
    text-decoration: none;
}
#gkHeaderNav .gkMainMenu > .gkmenu > li div.childcontent li > a {
    transition: all .4s;
}

section#gkMainbodyBottom {
    padding: 0 140px 80px;
}

@media screen and (max-width:1820px) {
    #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > span {
    padding: 0 20px;
    }
}

@media screen and (max-width:1720px) {
    #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > span {
    padding: 0 20px;
    }
    div#nsp-nsp-98 .about-img img {
    height: 650px;
    max-height: 650px;
    }
    .acym_introtext {
    width: 70%;
    }
}

@media screen and (max-width:1680px) {
    #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > span {
    padding: 0 15px;
    font-size: 15px;
    }
}

@media screen and (max-width:1580px) {
    header#gkHeader {
    padding: 50px 50px 0 50px;
    }
    .info , div#gkLang {
    right: 50px;
    }
    .horos .itemList h2 {
    padding: 100px 50px;
    }
    .newsview span.itemImage img {
    padding: 0 50px;
    }
    .tp-caption.excerpt {
    padding: 100px 50px !important;
    }
    .about-txt > div {
    padding: 140px 0 140px 50px;
    }
    .intro {
    padding: 80px 50px 70px 50px;
    }
    .erga {
    padding: 0 0 100px 50px;
    }
    div#nsp-nsp-97 .nspPagination {
    left: 10px;
    }
    .intro a {
    left: 50px;
    }
    .nea h3 {
    padding-left: 50px;
    }
    .nea a i {
    left: 50px;
    }
    .nea a {
    padding-left: 100px;
    }
    .footer-info {
    padding: 140px 50px 200px 50px;
    }
    .gkFooterNav-wrap {
    padding: 0 0 25px 50px;
    }
    div.itemHeader, div.itemListCategory h2, .breadcrumb {
    padding: 0 50px;
    }
    #k2Container.aboutview div.itemFullText, .itemListCategory > div {
    padding: 0 0 0 50px;
    }
    .subCategory-txt {
    padding: 50px;
    }
    div.itemFullText {
    padding: 0 0 100px 50px;
    }
    .exoikonomw div.catItemHeader {
    padding: 50px;
    }
    .exoikonomw div.catItemHeader h3.catItemTitle {
    width: 80%;
    }
    .contact.plain {
    padding: 0 50px;
    }
    section#gkMainbodyBottom {
        padding: 0 50px 100px;
    }
}

@media screen and (max-width:1480px) {
    .about-txt > div {
    width: 90%;
    }
    #nsp-nsp-99 img.nspImage {
    height: 600px;
    }
    .nea-txt p {
    bottom: 100px;
    }
    .acym_introtext {
    width: 85%;
    }
}

@media screen and (max-width:1380px) {
    #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > span {
    font-size: 14px;
    }
    .tp-caption.excerpt h1 {
    font-size: 24px !important;
    line-height: 38px !important;
    }
    .tp-caption.excerpt:after {
    width: 300px;
    height: 300px;
    right: -68px;
    bottom: -55px;
    }
    .about-txt > div {
    padding: 0 50px 50px 50px;
    }
    #nsp-nsp-96 .about-img {
    height: 600px;
    }
    div#nsp-nsp-97 img.nspImage {
    height: 500px;
    }
    div#nsp-nsp-97 .nspBotInterface, div#nsp-nsp-97 .nspTopInterface {
    top: 200px;
    }
    div#nsp-nsp-98 .about-img img {
    height: 600px;
    max-height: 600px;
    }
    .nea-txt p {
    right: 50px;
    }
    .creative_timing_text-area {
    width: 50% !important;
    }
    .creative_field_box_wrapper_0 .creativecontactform_field_box_inner {
    width: 85%;
    }
    .footer-info ul.menu li a {
    font-size: 14px;
    }
    .footer-logo img {
    max-width: 300px;
    }
    #k2Container.aboutview span.itemImage img, .exoikonomoView span.itemImage img {
    height: 600px !important;
    }
    .newsview span.itemImage img {
    height: auto !important;    
    }
    div.catItemHeader h3.catItemTitle {
    line-height: 36px;
    font-size: 30px;
    }
    .multiimages .carousel-item a {
    height: 400px !important;
    }
    .erga {
    padding: 0 0 50px 50px;
    }
    .intro {
    padding: 80px 50px 50px 50px;
    }
    .intro a {
    bottom: 50px;
    }
    div#nsp-nsp-97 .nspBotInterface, div#nsp-nsp-97 .nspTopInterface {
    top: 250px;
    }
    #k2Container.newspage {
    padding: 0 50px 50px 50px;
    max-width: 100%;
    }
}

@media screen and (max-width:1280px) {
    div#gkHeaderTop, .gkLogoWrap {
    width: 250px;
    }
    #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > a, #gkHeaderNav .gkMainMenu > .gkmenu.level0 > li > span {
    padding: 0px 10px;
    }
    .nea-txt h3 {
    font-size: 24px;
    line-height: 26px;
    }
    .acym_introtext {
    font-size: 20px;
    width: 100%;
    line-height: 30px;
    }
    .creativecontactform_input_element textarea {
    height: 200px !important;
    }
    .creative_timing_name, .creative_timing_phone, .creative_timing_text-input {
    padding-top: 22px !important;
    }
    .creativecontactform_footer {
    bottom: -8px;
    }
    .ergapage div.subCategory a.subCategoryImage img {
    height: 500px;
    }
}

@media screen and (max-width:1180px) {
    #gkMobileMenu .element-invisible {
    clip-path: none;
    width: 100%;
    height: 100%;
    position: relative;
    }
    #gkMobileMenu #static-aside-menu-toggler {
    line-height: initial;
    width: auto;
    }
    #gkMobileMenu {
    top: 7px;
    position: relative;
    }
    .about-img, .intro, .about-txt, .tp-caption.excerpt, .nea h3 , .nea a, .homepage .contact , .newsletter, .footer-info, .footer-logo {
    width: 50%;
    }
    .tp-caption.excerpt h1 {
    font-size: 22px !important;
    line-height: 34px !important;
    width: 100%;
    }
    .tp-caption.excerpt:after {
    width: 200px;
    height: 200px;
    right: -44px;
    bottom: -37px;
    }
    div#nsp-nsp-97 .nspArts.bottom {
    width: 50% !important;
    }
    #nsp-nsp-99 .nspTopInterface {
    width: 15%;
    }
    #nsp-nsp-99 .nspArtScroll1 {
    width: 85%;
    }
    body {
    font-size: 16px;
    line-height: 24px;
    }
    .about-txt p, .nea-txt p {
    line-height: 24px;
    }
    .homepage .contact {
    padding: 50px;
    }
    .homepage header#gkHeader {
    z-index: 30;
    }
    .footer-info ul.menu {
    display: inline-block;
    text-align: center;
    padding-bottom: 100px;
    }
    .footer-info ul.menu li {
    padding: 0 10px;
    }
    #gkBg.menu-open, #gkBg.sidebar-open {
    height: auto;
    transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    }
    .aside-menu-footer {
    display: none;
    }
    #aside-menu {
    border-right: none;
    left: -100%;
    z-index: 1000;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    width: 400px;
    }
    #aside-menu.menu-open {
    width: 400px;
    z-index: 1000;
    }
    .gkAsideMenu .level0 > li > a, .gkAsideMenu .level0 > li > span {
    font-weight: 900;
    font-family: 'Gotham Greek';
    }
    #aside-menu .gkLogoWrap {
    border-bottom: 1px solid #000;
    }
    div.catItemHeader h3.catItemTitle {
    line-height: 2vw;
    font-size: 2vw;
    }
    #gkBg .aside-menu-overlay {
    z-index: 40;
    }
}

@media screen and (max-width:1024px) {
    .tp-caption.excerpt {
    padding: 50px !important;
    top: initial !important;
    bottom: 0 !important;
    }
    .tp-caption.excerpt h1 {
    margin-bottom: 30px !important;
    }
    .nea-txt h3 {
    font-size: 20px;
    line-height: 22px;
    }
    .nea-txt p {
    line-height: 20px;
    }
    .footer-add {
    display: block;
    text-align: center;
    }
    .footer-add div {
    display: table;
    text-align: center;
    padding-top: 30px;
    margin: auto;
    }
    .footer-info {
    padding: 100px 50px 100px 50px;
    }
    footer#gkFooter {
    width: 50%;
    }
    .gkFooterNav-wrap {
    padding: 0 50px 25px 50px;
    }
    .gkFooterNav-right {
    text-align: center;
    }
    .owl-prev {
    left: 22% !important;
    }
    .owl-next {
    right: 22% !important;
    }
    .contact.plain .row-fluid .span6 {
    display: block;
    }
    .content-form-email {
    width: 100%;
    }
    .contact-miscinfo {
    width: 100%;
    }
    .creativecontactform_footer {
    bottom: 8px;
    }
}

@media screen and (max-width:880px) {
    .about, div#nsp-nsp-97, #nsp-nsp-99 .nspArts.bottom, .contact-newsletter {
    display: block;
    }
    .horos div.catItemIntroText {
    padding: 0;
    width: 100%;
    }
    .newspage div.catItemBody {
    height: auto;
    }
    .newspage span.catItemImage img {
    height: auto!important;
    }
    #nsp-nsp-96 .about-img {
    height: auto;
    width: 100%;
    }
    .about-img, .intro, .about-txt, .homepage .contact, .newsletter, .footer-info, .footer-logo {
    width: 100%;
    }
    .about-txt > div {
    padding: 50px;
    width: 100%;
    }
    .intro a {
    position: relative;
    bottom: 0;
    left: 0;
    }
    .intro {
    padding: 50px;
    }
 	.info {
    top: 5px;
    text-align: right;
    }
    div#nsp-nsp-97 .nspArts.bottom {
    width: 100% !important;
    }
    div#nsp-nsp-98 .about-img img {
    height: auto;
    max-height: initial;
    }
    .nea h3, .nea a {
    height: 200px;
    line-height: 200px;
    }
    #gkBottom3 .custom {
    display: block;
    }
    .nea a i {
    top: 85px;
    }
    #nsp-nsp-99 .nspArtScroll1 {
    width: 100%;
    }
    #nsp-nsp-99 .nspArts.bottom {
    position: relative;
    padding-bottom: 100px;
    background: #fff;
    }
    #nsp-nsp-99 .nspTopInterface {
    width: 100%;
    position: absolute;
    bottom: 0;
    width: 115px;
    height: 100px;
    z-index: 10000;
    left: 0;
    right: 0;
    margin: auto;
    background: transparent;
    }
    #nsp-nsp-99 .nspPrev {
    left: 0;
    transform: none;
    bottom: 25px !important;
    top: initial !important;
    }
    #nsp-nsp-99 .nspNext {
    left: initial;
    transform: none;
    top: 25px;
    right: 0;
    }
    #nsp-nsp-99 img.nspImage {
    height: 500px;
    }
    .nea-txt p {
    bottom: 80px;
    }
    .homepage .contact {
    padding: 50px 50px 110px 50px;
    }
    .footer-logo {
    display: none;
    }
    .footer-info .moduletable_menu {
    text-align: center;
    }
    footer#gkFooter {
    width: 100%;
    }
    #k2Container.aboutview div.itemFullText, .itemListCategory > div {
    width: 100%;
    }
    #k2Container.aboutview div.itemFullText, .itemListCategory > div {
    padding: 0 50px;
    }
    div#gkBreadcrumb {
    padding-top: 100px;
    }
    div.subCategory {
    display: block;
    }
    a.subCategoryImage {
    width: 100%;
    }
    div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {
    height: 500px;
    width: 100%;
    }
    .subCategory-txt {
    width: 100%;
    }
    div.itemListCategory img {
    height: 500px !important;
    }
    div#itemListLeading {
    grid-template-columns: 1fr 1fr;
    }
    div.catItemHeader h3.catItemTitle {
    line-height: 4vw;
    font-size: 3vw;
    }
    div.itemFullText {
    padding: 0 50px 100px 50px;
    width: 100%;
    }
    .exoikonomw div.groupLeading {
    display: block;
    }
    .exoikonomw div.catItemHeader {
    width: 100%;
    }
    .exoikonomw div.catItemBody {
    width: 100%;
    }
    .exoikonomoView h2.itemTitle {
    width: 100%;
    }
    #k2Container.aboutview span.itemImage img, .exoikonomoView span.itemImage img {
    height: auto!important;
    }
    .exoikonomw div.catItemHeader h3.catItemTitle {
    width: 100%;
    }
}

@media screen and (max-width:840px) {
    .gkCols3 .box, .gkCols4 .box, .gkCols6 .box {
    margin-bottom: 0!important;
    }
}

@media screen and (max-width:800px) {
    .nspPagination {
    display: block;
    }
}

@media screen and (max-width:767px) {
    .nspMain {
    margin-top: 0;
    }
    div#nsp-nsp-97 img.nspImage {
    height: 500px !important;
    }
    div#nsp-nsp-99 .nspArtPage.active.nspCol2 {
    display: block;
    }
    div#nsp-nsp-99 .nspArtPage.nspCol2 {
    display: none;
    }
    div#nsp-nsp-99  .nspPages2 {
    width: 100%;
    margin: 0 !important;
    }
    #nsp-nsp-99 img.nspImage {
    height: 400px !important;
    width: 100%;
    }
}

@media screen and (max-width:680px) {
    .tp-caption.excerpt {
    width: 80%;
    }
    .info {
    width: 400px;
    }
    .owl-nav > div i {
    line-height: 30px !important;
    }
    .multiimages .carousel-item a {
    height: 300px !important;
    }
    div.itemHeader h2.itemTitle, div.itemListCategory h2, .horos .itemList h2 {
    line-height: 6vw;
    font-size: 6vw;
    }
    div#gkBreadcrumb {
    padding-bottom: 20px;
    }
    div.itemContainerLast {
    padding: 50px;
    }
}

@media screen and (max-width:580px) {
    div#nsp-nsp-97 img.nspImage {
    height: 400px !important;
    }
    div.itemFullText h3 {
    font-size: 22px;
    line-height: 30px;
    }
    div#nsp-nsp-97 .nspBotInterface {
    top: 150px;
    }
    div#nsp-nsp-97 .nspTopInterface {
    top: 200px;
    }
    div#nsp-nsp-97 .nspPagination {
    top: 300px;
    }
    .creative_timing_text-area {
    width: 100% !important;
    position: relative;
    margin-top: 40px;
    }
    .creativecontactform_field_box {
    width: 100%;
    }
    .creative_field_box_wrapper_0 .creativecontactform_field_box_inner {
    width: 100%;
    }
    .creativecontactform_footer {
    bottom: 0;
    position: relative;
    padding-top: 30px !important;
    }
    .creative_field_box_wrapper_0 .creative_textarea_wrapper {
    height: auto;
    }
    .homepage .contact {
    padding: 50px;
    }
    .erga {
    width: 100%;
    }
}


@media screen and (max-width:480px) {
    .tp-caption.excerpt h1 {
    font-size: 18px !important;
    line-height: 26px !important;
    }
    .fab.fa-facebook-square::before, .fab.fa-instagram::before {
    font-size: large;
	}
  	header#gkHeader {
    margin-top: 10px;
	}
	.info, div#gkLang {
    right: 30px;
    }
    div#gkLang {
    top: 150px;
    right: initial;
    left: 30px;
    }
    .horos .itemList h2 {
    padding: 100px 30px;
    }
    .newsview span.itemImage img {
    padding: 0 30px;
    }
    #k2Container.newspage {
    padding: 0 30px 50px 30px;
    }
    .newspage div.catItemHeader h3.catItemTitle {
    font-size: 20px;
    line-height: 26px;
    }
    header#gkHeader {
    padding: 50px 30px 0 30px;
    }
    .tp-caption.excerpt {
    padding: 50px 30px!important;
    }
    .tp-caption.excerpt:after {
    width: 100px;
    height: 100px;
    right: -22px;
    bottom: -20px;
    }
    .about-txt > div, .intro, .erga, .homepage .contact, .newsletter, .subCategory-txt, div.itemContainerLast, .exoikonomw div.catItemHeader, .nea-txt {
    padding: 50px 30px;
    }
    div#nsp-nsp-97 .nspArt h3 {
    margin: 100px 0 0 0;
    }
    div#nsp-nsp-97 .nspPagination {
    left: 0;
    }
    div#nsp-nsp-97 .nspBotInterface, div#nsp-nsp-97 .nspTopInterface {
    left: 30px;
    right: 30px;
    }
    .nea {
    display: block;
    }
    .nea h3, .nea a {
    height: 100px;
    line-height: 100px;
    width: 100%;
    padding: 0 0 0 30px;
    }
    .nea a {
    display: table;
    width: 100%;
    padding-left: 80px;
    }
    .nea a i {
    top: 35px;
    left: 30px;
    }
    div.itemHeader, div.itemListCategory h2, .breadcrumb, #k2Container.aboutview div.itemFullText, .itemListCategory > div {
    padding: 0 30px;
    }
    #aside-menu.menu-open {
    width: 90vw;
    }
    div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img {
    height: auto;
    }
    div.itemListCategory img {
    height: auto !important;
    }
    div#itemListLeading, .sertifications div#itemListLeading {
    grid-template-columns: 1fr;
    }
    div.itemContainerLast {
    min-height: initial;
    }
    div.catItemHeader h3.catItemTitle {
    line-height: 5vw;
    font-size: 4vw;
    }
    div.itemFullText {
    padding: 0 30px 100px 30px;
    }
    .exoikonomw span.catItemImage img {
    height: 400px!important;
    }
    .contact.plain {
    padding: 0 30px;
    }
    section#gkMainbodyBottom {
    padding: 0 30px 100px;
    }
    #aside-menu {
    left: -200%;
    }
    .nea-txt p {
    left: 30px;
    right: 30px;
    }
    .nea-txt a.more {
    left: 30px;
    }
    .ergapage div.subCategory a.subCategoryImage img {
    height: 400px;
    }
    .rl_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    padding: 8px 20px 8px 0;
    }
}

@media screen and (max-width:400px) {
    div#nsp-nsp-97 img.nspImage {
    height: 300px !important;
    }
    div#nsp-nsp-97 .nspTopInterface {
    top: 150px;
    }
    div#nsp-nsp-97 .nspPagination {
    top: 200px;
    }
    .ergapage div.subCategory a.subCategoryImage img {
    height: 300px;
    }
    .exoikonomw span.catItemImage img {
    height: 300px!important;
    }
    
}






















